اپل به‌تازگی آپدیت‌های iOS 16.1 و iPadOS 16.1 را برای باگ‌های قبلی این سیستم‌عامل‌ها عرضه کرد اما حالا به نظر می‌رسد که خود این آپدیت مشکلات امنیتی جدی دارند که ممکن است برای کاربران دردساز شوند‌.
وب‌سایت Economic Times گزارش داده است که موسسه Cert-IN با بررسی آپدیت‌های جدید آی او اس و آیپد او اس به نتایج مهمی رسیده است که شوکه‌کننده است. به گفته این موسسه، آپدیت‌های جدید دارای باگ‌هایی هستند که می‌تپانند به هکرها اجازه دسترسی از راه دور به اطلاعات شخصی کاربران را بدهد‌. هکرها حتی می‌توانند از طریق این حفره‌ها برنامه‌های خاصی را روی گوشی و تبلت قربانی اجرا کنند‌.
موسسه Cert-IN هشدار داده است که آیفون‌ها و آیپدهایی که iOS 16.1 و iPadOS 16.1 را اجرا می‌کنند بسیار آسیب‌پذیر هستند و ظاهرا همه مدل‌های آیفون ۸ به بعد و مدل‌های آیپد ایر ۳ به بعد و آیپد ۵ به بعد در معرض این خطر هستند‌.
طبق گزارش مذکور، هکرها حتی می‌توانند کاربران را ترغیب به باز کردن یک فایل و یک اپلیکیشن کنند، اما در پشت این برنامه‌ها به‌طور مخفیانه اقدام به اجرای یک سری کدهای خطرناک بکنند تا از این طریق آن‌ها به اطلاعات حساس کاربران دسترسی پیدا کنند. 
اپل هنوز واکنشی نسبت به این موضوع نشان نداده است و ما نمی‌دانیم که چه تعداد از کاربران تحت‌تاثیر این آسیب‌پذیری قرار گرفته‌اند. به هر حال، باید منتظر بمانیم و ببینیم چه اطلاعات بیشتری در این زمینه منتشر می‌شود.
منبع: Gizchina
برای نوشتن دیدگاه باید وارد بشوید.
تمام حقوق این سایت متعلق به تکفارس می باشد.
Copyright© 2022 TechFars All Rights Reserved

source

توسط digitalwebmaster